﻿@font-face {
    font-family: 'IRANSans-Bold';
    src: url('../../fonts/IRANSans-Bold.eot') format('embedded-opentype');
    src: url('../../fonts/IRANSans-Bold.eot') format('embedded-opentype'), url('../../fonts/IRANSans-Bold.woff2') format('woff2'), url('../../fonts/IRANSans-Bold.woff') format('woff'), url('../../fonts/IRANSans-Bold.ttf') format('truetype');
}

@font-face {
    font-family: 'IRANSans-Light';
    src: url('../../fonts/IRANSans-Light.eot') format('embedded-opentype');
    src: url('../../fonts/IRANSans-Light.eot') format('embedded-opentype'), url('../../fonts/IRANSans-Light.woff2') format('woff2'), url('../../fonts/IRANSans-Light.woff') format('woff'), url('../../fonts/IRANSans-Light.ttf') format('truetype');
}

@font-face {
    font-family: 'IRANSans';
    src: url('../../fonts/IRANSans.ttf') format('truetype');
    src: url('../../fonts/IRANSans.eot') format('embedded-opentype'), url('../../fonts/IRANSans.woff2') format('woff2'), url('../../fonts/IRANSans.woff') format('woff'), url('../../fonts/IRANSans.ttf') format('truetype');
}

body { padding-bottom: 20px; direction: rtl; font-family: IRANSans !important; font-size: 12px; background-color: #e8e2d5 !important;}

.body-content { padding-left: 15px; padding-right: 15px; direction: rtl; font-family: IRANSans !important; font-size: 12px; min-height:523px;}

.dl-horizontal dt { white-space: normal;}

input, select, textarea { font-family: IRANSans !important; font-size: 12px;}

.form-control { font-size: 12px;}


/************** Layout Header ***************/
.navbar-grey { background-color: #a68c5b; border-color: #d9b777;}

.nav > li > a { color: #fff !important; font-size: 13px !important;}
.nav > li > a:hover, .nav > li > a:focus { text-decoration: none; background-color: #908f8f;}

.logoContent { background-image: url('../Images/backwallpaper.png'); background-repeat: repeat; height: 130px; line-height: 130px;}

/************** Public ***************/
a { color: #038180 !important;}
a:hover, a:focus { text-decoration:none;}

.titleLine { border-bottom: 2px solid #05817f; height: 30px;}
.titleText { color: #05817f !important;}

.div_content { padding: 10px; background-color: #a68c5b; border-color: #d9b777; border-radius: 5px; min-height: 200px; border-radius: 3px; box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19); margin-bottom: 20px;}
.div_box { padding: 15px; background-color: #05817f; border-color: #d9b777; border-radius: 5px; min-height: 200px; border-radius: 10px; box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);}
.div_boxin { padding: 10px; background-color: #e8dec9; border-color: #d9b777; border-radius: 5px; min-height: 100px; border-radius: 10px; box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);}

.seperatorWithImage { height: 85px; text-align: center;}

/************** button ***************/
.btn { font-family: IRANSans !important; font-size: 12px; border-radius: 5px; color: #5d4924 !important;}
.btn-defaulttheme1 { background-color: #05817f !important; color: #d9b777 !important;}
.btn-AdvanceSearch { background-color: #c5b697 !important; color: #038180 !important;}
.box-defaulttheme1 { background-color: #e8dec9; padding: 50px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; margin: 20px;}

/************** button ***************/
.searchTextBos { border-top-right-radius: 4px !important; border-bottom-right-radius: 4px !important; border-top-left-radius: 4px !important; border-bottom-left-radius: 4px !important; text-align: right;}

/************** Album ***************/
.albumimage { width: 537px; height: 400px;}
.imageHover { cursor: pointer;}

/************** Footer ***************/
.footerpan { background-image: url('../Images/footer-2.png'); color: #2bbbad; padding: 10px;}
.footer-line { color: #827b79; background-color: #827b79; border-top: 1px solid #ccc1be; box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);}
.footertitle { color: #827b79; font-family: IRANSans-Bold !important; font-size: 15px;}
.footerLink { color: #827b79 !important; font-family: IRANSans !important; font-size: 14px;}

/************** General ***************/
.px-100 { padding-right:100px; padding-right:100px;}
.p-0 { padding: 0;}
.m-0 { margin: 0;}
.ml-5 { margin-left: 5px;}
.pl-5 { padding-left: 5px;}
.pb-15 { padding-bottom:15px !important;}
.pb-30 { padding-bottom: 30px;}

.newsTitle {}

.form-horizontal .has-feedback .form-control-feedback { color: #969494;}

.form-control-feedback { color: #969494;}

.user-image { width: 40px;}

.user-imageforum { width: 60px; height: 60px; background-color: #057e7c;}

.userprofile-image { width: 130px; height: 130px;}

.profilefordashbord { background-color: #a68c5b;}

.nav .open > a, .nav .open > a:hover, .nav .open > a:focus { background-color: #86785e;}

.navbar .dropdown-menu a { color: #d9b777 !important;}

.btn-return { border-radius: 15px; margin: 10px; color: white; background-color: #969494;}

.btn-save { background-color: #16c4bb; border-radius: 15px; margin: 10px;}

.li_item { font-size: 14px; background-color: #eae1cc !important;}

.li_activeitem { background-color: #05817f !important; color: #d9b777 !important; padding: 15px; font-size: 16px;}

.btn_search { color: #05817f !important;}

.glyphicon_Cyan { color: #038180 !important;}

.btn-clean { background-color: #d8cdb4 !important; color: #05817f !important;}

.btnSearch { border-top-right-radius: 4px !important; border-bottom-right-radius: 4px !important; border-top-left-radius: 4px !important; border-bottom-left-radius: 4px !important; font-family: IRANSans !important; font-size: 12px;}

.wordBox { background-color: #dedede; border-color: #504e4e; min-height: 250px; overflow: auto; border-radius: 3px; box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19); padding: 5px; padding-top: 20px;}

.ArticleBox { background-color: #a68c5b; border-color: #d9b777; min-height: 250px; overflow: auto; border-radius: 3px; box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19); padding: 5px; padding-top: 20px;}

.summery { font-family: IRANSans !important; font-size: 12px; color: #424242;}

.articleTitle { color: #05817f !important; font-family: IRANSans-Bold !important;}

.ArticleImageBox { box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19); margin-bottom: 10px; height: 200px; cursor: pointer;}

.galerry { background-color: #a68c5b; border-color: #d9b777; min-height: 350px; padding: 5px; padding-top: 20px; border-radius: 3px; box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);}

.SocialLinks { text-align: center; padding: 10px; border-radius: 5px; box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);}

.RegisterNewsletters { padding: 10px; border-radius: 5px; box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);}

.seperator { height: 30px; text-align: center;}

.btn.btn-lg { border-radius: 5px; font-family: IRANSans !important; font-size: 12px;}

/*forum css*/
.rcorners { border-radius: 10px; border: 0px solid #b6ff00; margin-bottom: 2px;}

.speech-bubble-right { position: relative; width: 100%; min-height: 30px; line-height: 30px; border-right-color: red; outline-color: red; vertical-align: top; text-align: right; padding: 0px; color: #05817f; background: #f7f2e7; border-radius: 10px; border-bottom-right-radius: 0px; margin-bottom: 10px; box-shadow: -3px 3px 2px 0px #A3A3A3;}

.speech-bubble-left { position: relative; width: 100%; min-height: 30px; line-height: 30px; color: #05817f; text-align: right; vertical-align: top; padding: 0px; margin-bottom: 10px; background: #f7f2e7; border-radius: 10px; border-bottom-left-radius: 0px; box-shadow: 3px 3px 2px 0px #A3A3A3;}

.btn-file { position: relative; overflow: hidden;}

.btn-file input[type=file] { position: absolute; top: 0; right: 0; min-width: 100%; min-height: 100%; font-size: 100px; text-align: right; filter: alpha(opacity=0); opacity: 0; outline: none; background: white; cursor: inherit; display: block;}

.event-detail { margin: 0; padding: 12px 0 12px 0; border-bottom: solid 0px rgb(175,175,175);}

.bio_more_less { margin: 0; padding: 5px 0 0 0; color: rgb(200,25,25);}

.replytext > p > img { width: auto !important; max-width: 100%;}

.datetimestyleforme { font-size: 12px; color: #b17e1e;}

.datetimestyleforother { font-size: 12px; color: #b17e1e;}

.textchat { font-size: 14px; color: black; max-width: 100%;}

.replystyle { margin: 15px !important; border-right: 0px !important; border-left: 3px solid #569ed8 !important; text-align: left;}


.replystyleforme { margin: 15px !important; border-left: 0px !important; border-right: 3px solid #008000 !important; text-align: right;}

.replyformetext { color: #008000;}

.replyfrom { color: #569ed8;}

.fa-mail-reply:before, .fa-reply:before { color: #08563e;}
/*end forum css*/

.boxdefault { box-shadow: 2px 2px 10px #038180; align-content: center; border-radius: 10px; background-color: #fdfcfc; margin-right: 3px; margin-top: 3px; margin-bottom: 30px; min-height: 100px; padding: 30px;}

.box-modal { box-shadow: 2px 2px 10px #038180; border-radius: initial; background-color: #eaf5f5; border-radius: 6px; height: fit-content;}

.glyphicon_Search { color: #d9b777;}

.tabTitle { color: #05817f !important; font-family: IRANSans-Bold !important; font-size: 15px; cursor: pointer; height: 60px; line-height: 60px; border-top-right-radius: 5px; border-top-left-radius: 10px; margin-bottom: 0px;}

.tabTitle_Active { color: #d9ae7b  !important; font-family: IRANSans-Bold !important; font-size: 15px; cursor: pointer; background-color: #05817f; height: 60px; line-height: 60px; border-top-right-radius: 5px; border-top-left-radius: 10px; margin-bottom: 0px;}

.bordersadow { box-shadow: 2px 2px 10px #038180; min-height: 150px; border: 0px solid #fffaf2; margin-top: 10px; border-radius: 10px; background-color: #f9f7f3;}

.mySlides { display: none;}

.prev, .next { cursor: pointer; position: absolute; top: 50%; width: auto; margin-top: -22px; padding: 16px; color: white; font-weight: bold; font-size: 18px; transition: 0.6s ease; border-radius: 0 3px 3px 0; user-select: none;}

.slide-btn, .slide-button { border: none; display: inline-block; padding: 8px 16px; vertical-align: middle; overflow: hidden; text-decoration: none; color: inherit; background-color: inherit; text-align: center; cursor: pointer; white-space: nowrap;}

.slide-black, .slide-hover-black:hover { color: #fff !important; background-color: #0e9a8c !important;}

.slide-display-right { position: absolute; top: 50%; right: 2%; transform: translate(0%,-50%); -ms-transform: translate(0%,-50%);}

.slide-display-left { position: absolute; top: 50%; left: 2%; transform: translate(0%,-50%); -ms-transform: translate(-0%,-50%);}

.defultshadow-line { color: #05817f; background-color: #c1f5f4; border-top: 1px solid #8ddad9; box-shadow: 0 4px 8px 0 rgb(8, 208, 204), 0 6px 20px 0 rgba(0, 0, 0, 0.19);}

.linetheme { margin-right: 9%; color: #d9f1f0; background-color: #d7f1f0; border-top: 0px solid #8ddad9; box-shadow: 0 4px 8px 0 rgb(111, 220, 218), 0 6px 20px 0 rgba(0, 0, 0, 0.19);}